<?xml version="1.0" encoding="utf-8" ?>
<proxywnd id="WND_PROXY" layered="true" parentid="WND_LOGIN" type="DIALOG" width="360" height="240" minWidth="360" minHeight="240" maxWidth="360" maxHeight="240" align="lt" offsetRect="10,10,-10,-10" script=".\config\proxy.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
<child>
	<static ttc="tmp_panel_bg1shadow"/>
	<static ttc="tmp_shadingedge"/>
	<btn ttc="tmp_close" id="btn_close"/>
    
	<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="7" type="c"/>
    <static zIndex="6">
      <view>
        <pic left="14" top="12" width="55" height="20" align="lt" zIndex="5">
          <picset path=".\text\t_netconfig.png" render="false"/>
        </pic>
        <text left="32" top="50" width="50" height="12" align="lt" textAlign="lm" zIndex="5">
          <textset text="类型:" fontFamily="宋体" fontSize="12" color="49,49,49"/>
        </text>
        <text left="142" top="50" width="50" height="12" align="lt" textAlign="lm" zIndex="5">
          <textset text="地址:" fontFamily="宋体" fontSize="12" color="49,49,49"/>
        </text>
        <text left="262" top="50" width="50" height="12" align="lt" textAlign="lm" zIndex="5">
          <textset text="端口:" fontFamily="宋体" fontSize="12" color="49,49,49"/>
        </text>
        <text left="32" top="100" width="50" height="12" align="lt" textAlign="lm" zIndex="5">
          <textset text="用户名:" fontFamily="宋体" fontSize="12" color="49,49,49"/>
        </text>
        <text left="142" top="100" width="50" height="12" align="lt" textAlign="lm" zIndex="5">
          <textset text="密码:" fontFamily="宋体" fontSize="12" color="49,49,49"/>
        </text>
      </view>
    </static>
    <combobox ttc="tmp_combobox" id="CB_PROXY_TYPE" left="30" top="65" width="100" height="28" align="lt" zIndex="10" edit="true" tabStop="true" tabStopIndex="1"/>
    <edit ttc="tmp_boxedit" id="edit_address" left="140" top="65" width="100" align="lt" zIndex="20">
    	 <set  color="0,0,0"/>
    </edit>
    <edit ttc="tmp_boxedit" id="edit_port" left="260" top="65" width="40" align="lt" zIndex="20">
    	 <set  color="0,0,0"/>
    </edit>
    <edit ttc="tmp_boxedit" id="edit_username" left="30" top="115" width="100" align="lt" zIndex="20">
    	 <set  color="0,0,0"/>
    </edit>
     <edit ttc="tmp_boxedit" id="edit_pass" left="140" top="115" width="100" align="lt" zIndex="20">
    	<set color="0,0,0" password="true" />
		</edit>

    <check id="check_test"  left="35" bottom="46" width="71" height="28" align="lb" zIndex="21">
      <child>
        <btn id="uncheckBtn" tooltip="停止测试">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="停止测试" x="0" y="0" color="50,52,51"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="停止测试" x="0" y="25" color="50,52,51"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="停止测试" x="0" y="50" color="50,52,51"/>
              </text>
            </itemview>
          </stateview>
        </btn>
        <btn id="checkBtn" tooltip="测试">
          <stateview>
            <itemview state="normal">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="0" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="6" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="8" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="测试" x="0" y="0" color="50,52,51"/>
              </text>
            </itemview>
            <itemview state="in">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="14" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="20" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="22" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="测试" x="0" y="25" color="50,52,51"/>
              </text>
            </itemview>
            <itemview state="down">
              <pic left="0" top="0" width="5" bottom="0" align="ltb" zIndex="0">
                <picset x="28" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <pic left="5" top="0" right="5" bottom="0" align="lrtb" zIndex="0">
                <picset x="34" y="29" width="1" height="28" path=".\share\button.png"/>
              </pic>
              <pic right="0" top="0" width="5" bottom="0" align="rtb" zIndex="0">
                <picset x="36" y="29" width="5" height="28" path=".\share\button.png"/>
              </pic>
              <text textAlign="cm" zIndex="1">
                <textset fontfamily="宋体" text="测试" x="0" y="50" color="50,52,51"/>
              </text>
            </itemview>
          </stateview>
        </btn>
      </child>
    </check>

    <text id="text_testinfo" left="110" bottom="55" width="61" height="16" align="lb" zIndex="21">
      <textinfo text="网络测试中……" textPoint="0,0" textAlign="lm" scroll="false" scrollTime="50" scrollOffset="1" scrollWait="2000">
        <normal fontStyle="" color="49,49,49"/>
        <in fontStyle="" color="49,49,49"/>
        <down fontStyle="" color="49,49,49"/>
      </textinfo>
    </text>

    <btn ttc="tmp_ok" id="btn_OK" right="93" bottom="12" align="rb"/>
    <btn ttc="tmp_cancel" id="btn_CANCEL" right="17" bottom="12" align="rb"/>
  </child>
</proxywnd>
